*{
    background-color: rgb(239, 210, 198);
}

.red{
    color: red;
    text-align: center;
}

.blue{
    color: cornflowerblue;
    font-size: 30px;
    padding: 40px;
}

.text{
    font-size: 25px;
}

.sub{
    text-decoration: underline;
}

.container{
    border: 8px solid rgb(0, 128, 78);
	padding: 10px;  
}

.curriculum{
    border: 8px solid rgb(0, 128, 78);
	padding: 10px;
    text-align: center;
}

#foto{
    width: 150px;
    height: 200px;

}